probe::signal.force_segv
Prev | Chapter 17. Signal Tapset | Next

## Name

probe::signal.force_segv — Forcing send of SIGSEGV

## Synopsis

    signal.force_segv

## Values

`pid_name`

  Name of the process receiving the signal

`sig`

  The number of the signal

`name`

  Name of the probe point

`sig_pid`

  The PID of the process receiving the signal

`sig_name`

  A string representation of the signal

Prev | Up | Next
probe::signal.flush | Home | probe::signal.force_segv.return